<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Rubik:wght@400;500;600;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="css/general.css" />
    <link rel="stylesheet" href="css/queries.css" />
    <script src="https://unpkg.com/ionicons@4.5.10-0/dist/ionicons.js"></script>
    <script
      defer
      src="https://unpkg.com/smoothscroll-polyfill@0.4.4/dist/smoothscroll.min.js"
    ></script>
    <script defer src="/js/script.js"></script>
    <title>Omnifood Store</title>
  </head>
  <body>
    <header class="header">
      <a href="#">
        <img src="img/omnifood-logo.png" alt="omnifood-logo" class="logo"
      /></a>
      <nav class="main-nav">
        <ul class="main-nav-list">
          <li><a class="main-nav-link" href="#how">How it works</a></li>
          <li><a class="main-nav-link" href="#meals">Meals</a></li>
          <li>
            <a class="main-nav-link" href="#testimonials">Testimonials</a>
          </li>
          <li><a class="main-nav-link" href="#pricing">Pricing</a></li>
          <li><a class="main-nav-link nav-cta" href="#cta">Try for free</a></li>
        </ul>
      </nav>
      <button class="btn-mobile-nav">
        <ion-icon class="icon-mobil-nav" name="menu"></ion-icon>
        <ion-icon class="icon-mobil-nav" name="close"></ion-icon>
      </button>
    </header>
    <main>
      <section class="section-hero">
        <div class="hero">
          <div class="hero-text-box">
            <h1 class="heading-primary">
              A healthy meal delivered to your door, every single day
            </h1>
            <p class="hero-description">
              The smart 365-days-per-year food subscription that will make you
              eat healthy again. Tailored to your personal tastes and
              nutritional needs.
            </p>
            <a href="#cta" class="btn btn--full margin-right-sm"
              >Start eating well</a
            >
            <a href="#how" class="btn btn--outline">Learn now &darr;</a>
            <div class="delivered-meals">
              <div class="delivered-imgs">
                <img src="img/customers/customer-1.jpg" alt="Customer photo" />
                <img src="img/customers/customer-2.jpg" alt="Customer photo" />
                <img src="img/customers/customer-3.jpg" alt="Customer photo" />
                <img src="img/customers/customer-4.jpg" alt="Customer photo" />
                <img src="img/customers/customer-5.jpg" alt="Customer photo" />
                <img src="img/customers/customer-6.jpg" alt="Customer photo" />
                <p class="delivered-text">
                  <span>250,000+ </span>meals delivered last year!
                </p>
              </div>
            </div>
          </div>
          <div class="hero-img-box">
            <img
              src="img/hero.png"
              class="hero-img"
              alt="woman enojoy food, meals, bowls, food bowls on table"
            />
          </div>
        </div>
      </section>

      <section class="section-featured">
        <div class="container">
          <h2 class="heading-featured-in">As featured in</h2>
          <div class="logos">
            <img src="img/logos/techcrunch.png" alt="tech crunch" />
            <img src="img/logos/business-insider.png" alt="business insider" />
            <img src="img/logos/the-new-york-times.png" alt="new york times" />
            <img src="img/logos/forbes.png" alt="forbes" />
            <img src="img/logos/usa-today.png" alt="usa today" />
          </div>
        </div>
      </section>

      <section class="section-how" id="how">
        <div class="container">
          <span class="sub-heading">How it works</span>
          <h2 class="heading-secondary">
            Your daily dose of health in 3 simple steps
          </h2>
        </div>
        <div class="container grid grid--2-cols grid--center-v">
          <!-- STEP 01 -->
          <div class="step-text-box">
            <p class="step-number">01</p>
            <h3 class="heading-tertiary">
              Tell us what you like (and what not)
            </h3>
            <p class="step-description">
              Never again waste time thinking about what to eat! Omnifood AI
              will create a 100% personalized weekly meal plan just for you. It
              makes sure you get all the nutrients and vitamins you need, no
              matter what diet you follow!
            </p>
          </div>
          <div class="step-img-box">
            <img
              src="img/app/app-screen-1.png"
              alt="ihpone app reference selection screen"
              class="step-img"
            />
          </div>
          <!-- STEP 2 -->
          <div class="step-img-box">
            <img
              src="img/app/app-screen-2.png"
              alt="ihpone app reference meal approving plan"
              class="step-img"
            />
          </div>
          <div class="step-text-box">
            <p class="step-number">02</p>
            <h3 class="heading-tertiary">Approve your weekly meal plan</h3>
            <p class="step-description">
              Once per week, approve the meal plan generated for you by Omnifood
              AI. You can change ingredients, swap entire meals, or even add
              your own recipes.
            </p>
          </div>
          <!-- STEP 3 -->
          <div class="step-text-box">
            <p class="step-number">03</p>
            <h3 class="heading-tertiary">Receive meals at convenient time</h3>
            <p class="step-description">
              Best chefs in town will cook your selected meal every day, and we
              will deliver it to your door whenever works best for you. You can
              change delivery schedule and address daily!
            </p>
          </div>
          <div class="step-img-box">
            <img
              src="img/app/app-screen-3.png"
              alt="ihpone app reference delivery screen"
              class="step-img"
            />
          </div>
        </div>
      </section>

      <section class="section-meals" id="meals">
        <div class="container center-text">
          <span class="sub-heading">Meals</span>
          <h2 class="heading-secondary">
            Omnifood AI chooses from 5,000+ recipes
          </h2>
        </div>

        <div class="container grid grid--3-cols margin-bottom-md">
          <div class="meals">
            <img
              src="img/meals/meal-1.jpg"
              alt="Japanese Gyozas"
              class="meal-img"
            />
            <div class="meal-content">
              <div class="meal-tags">
                <span class="tag tag--vegetarian">Vegetarian</span>
              </div>
              <p class="meal-title">Japanese Gyozas</p>
              <ul class="meal-attributes">
                <li class="meal-attribute">
                  <ion-icon class="meal-icon" name="flame"></ion-icon>
                  <span><strong>650</strong> calories</span>
                </li>
                <li class="meal-attribute">
                  <ion-icon class="meal-icon" name="restaurant"></ion-icon
                  ><span>NutriScore &reg; <strong>74</strong></span>
                </li>
                <li class="meal-attribute">
                  <ion-icon class="meal-icon" name="star"></ion-icon
                  ><span><strong>4.9 </strong>rating (537)</span>
                </li>
              </ul>
            </div>
          </div>
          <div class="meals">
            <img
              src="img/meals/meal-2.jpg"
              alt="Avocado Salad"
              class="meal-img"
            />

            <div class="meal-content">
              <div class="meal-tags">
                <span class="tag tag--vegan">Vegan</span>
                <span class="tag tag--paleo">Paleo</span>
              </div>
              <p class="meal-title">Avocado Salad</p>
              <ul class="meal-attributes">
                <li class="meal-attribute">
                  <ion-icon class="meal-icon" name="flame"></ion-icon>
                  <span><strong>400</strong> calories</span>
                </li>
                <li class="meal-attribute">
                  <ion-icon class="meal-icon" name="restaurant"></ion-icon
                  ><span>NutriScore &reg; <strong>92</strong></span>
                </li>
                <li class="meal-attribute">
                  <ion-icon class="meal-icon" name="star"></ion-icon
                  ><span><strong>4.8 </strong>rating (441)</span>
                </li>
              </ul>
            </div>
          </div>

          <div class="diets">
            <h3 class="heading-tertiary">Works with any diet</h3>
            <ul class="list">
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark"></ion-icon
                ><span>Vegetarian</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark"></ion-icon
                ><span>Vegan</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark"></ion-icon
                ><span>Pescatarian</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark"></ion-icon
                ><span>Gluten-free</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark"></ion-icon
                ><span>Lactose-free</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark"></ion-icon
                ><span>Keto</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark"></ion-icon
                ><span>Paleo</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark"></ion-icon
                ><span>Low FODMAP</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark"></ion-icon
                ><span>Kid-friendly</span>
              </li>
            </ul>
          </div>
        </div>
        <div class="container all-recipes">
          <a href="#" class="link">See all recipes &rarr;</a>
        </div>
      </section>
      <section class="section-testimonials" id="testimonials">
        <div class="testimoinals-container">
          <span class="sub-heading">Testimonials</span>
          <h2 class="heading-secondary">Once you try it, you cant go back</h2>

          <div class="testimonals">
            <figure class="testimonal">
              <img
                src="img/customers/dave.jpg"
                alt="Photo of customer Dave Bryson"
                class="testimonal-img"
              />
              <blockquote class="testimonal-text">
                Inexpensive, healthy and great-tasting meals, without even
                having to order manually! It feels truly magical.
              </blockquote>
              <p class="testimonial-name">&mdash; Dave Bryson</p>
            </figure>
            <figure class="testimonal">
              <img
                src="img/customers/ben.jpg"
                alt="Photo of customer Ben Hadley"
                class="testimonal-img"
              />
              <blockquote class="testimonal-text">
                The AI algorithm is crazy good, it chooses the right meals for
                me every time. It's amazing not to worry about food anymore!
              </blockquote>
              <p class="testimonial-name">&mdash; Ben Hadley</p>
            </figure>
            <figure class="testimonal">
              <img
                src="img/customers/steve.jpg"
                alt="Photo of customer Steve Miller"
                class="testimonal-img"
              />
              <blockquote class="testimonal-text">
                Omnifood is a life saver! I just started a company, so there's
                no time for cooking. I couldn't live without my daily meals now!
              </blockquote>
              <p class="testimonial-name">&mdash; Steve Miller</p>
            </figure>
            <figure class="testimonal">
              <img
                src="img/customers/hannah.jpg"
                alt="Photo of customer Hannah
              Smith"
                class="testimonal-img"
              />
              <blockquote class="testimonal-text">
                I got Omnifood for the whole family, and it frees up so much
                time! Plus, everything is organic and vegan and without plastic.
              </blockquote>
              <p class="testimonial-name">&mdash; Hannah Smith</p>
            </figure>
          </div>
        </div>
        <div class="gallery">
          <figure class="gallery-item">
            <img src="img/gallery/gallery-1.jpg" alt="Photo of food" />
          </figure>
          <figure class="gallery-item">
            <img src="img/gallery/gallery-2.jpg" alt="Photo of food" />
          </figure>
          <figure class="gallery-item">
            <img src="img/gallery/gallery-3.jpg" alt="Photo of food" />
          </figure>
          <figure class="gallery-item">
            <img src="img/gallery/gallery-4.jpg" alt="Photo of food" />
          </figure>
          <figure class="gallery-item">
            <img src="img/gallery/gallery-5.jpg" alt="Photo of food" />
          </figure>
          <figure class="gallery-item">
            <img src="img/gallery/gallery-6.jpg" alt="Photo of food" />
          </figure>
          <figure class="gallery-item">
            <img src="img/gallery/gallery-7.jpg" alt="Photo of food" />
          </figure>
          <figure class="gallery-item">
            <img src="img/gallery/gallery-8.jpg" alt="Photo of food" />
          </figure>
          <figure class="gallery-item">
            <img src="img/gallery/gallery-9.jpg" alt="Photo of food" />
          </figure>
          <figure class="gallery-item">
            <img src="img/gallery/gallery-10.jpg" alt="Photo of food" />
          </figure>
          <figure class="gallery-item">
            <img src="img/gallery/gallery-11.jpg" alt="Photo of food" />
          </figure>
          <figure class="gallery-item">
            <img src="img/gallery/gallery-12.jpg" alt="Photo of food" />
          </figure>
        </div>
      </section>
      <section class="section-pricing" id="pricing">
        <div class="container">
          <span class="sub-heading">Pricing</span>
          <h2 class="heading-secondary">
            Eating well without breaking the bank
          </h2>
        </div>
        <div class="container grid grid--2-cols margin-bottom-md">
          <div class="pricing-plan pricing-plan--starter">
            <header class="plan-header">
              <div class="plan-name">Starter</div>
              <div class="plan-price"><span>$</span>399</div>
              <div class="plan-text">per month. That's only $13 per meal!</div>
            </header>
            <ul class="list">
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark"></ion-icon
                ><span>1 meal per day</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark"></ion-icon
                ><span>Order from 11am to 9pm</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark"></ion-icon
                ><span> Delivery is free</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="close"></ion-icon>
              </li>
            </ul>
            <div class="plan-sign-up">
              <a href="#" class="btn btn--full">Start eating well</a>
            </div>
          </div>
          <div class="pricing-plan pricing-plan--complete">
            <header class="plan-header">
              <div class="plan-name">Complete</div>
              <div class="plan-price"><span>$</span>649</div>
              <div class="plan-text">per month. That's only $11 per meal!</div>
            </header>
            <ul class="list">
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark"></ion-icon
                ><span><strong>2 meals</strong> per day</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark"></ion-icon
                ><span>Order <strong>24/7</strong></span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark"></ion-icon
                ><span> Delivery is free</span>
              </li>
              <li class="list-item">
                <ion-icon class="list-icon" name="checkmark"></ion-icon
                ><span> Get access to latest recipes</span>
              </li>
            </ul>
            <div class="plan-sign-up">
              <a href="#" class="btn btn--full">Start eating well</a>
            </div>
          </div>
        </div>

        <div class="container grid">
          <aside class="plan-details">
            Prices include all applicable taxes. You can cancel at any time.
            Both plans includes following:
          </aside>
        </div>

        <div class="container grid grid--4-cols">
          <div class="feature">
            <ion-icon class="feature-icon" name="infinite"></ion-icon>
            <p class="feature-title">Never cook again!</p>
            <p class="feature-text">
              Our subscriptions cover 365 days per year, even including major
              holidays.
            </p>
          </div>
          <div class="feature">
            <ion-icon class="feature-icon" name="nutrition"></ion-icon>
            <p class="feature-title">Local and organic</p>
            <p class="feature-text">
              Our cooks only use local, fresh, and organic products to prepare
              your meals.
            </p>
          </div>
          <div class="feature">
            <ion-icon class="feature-icon" name="leaf"></ion-icon>
            <p class="feature-title">No waste</p>
            <p class="feature-text">
              All our partners only use reusable containers to package all your
              meals.
            </p>
          </div>
          <div class="feature">
            <ion-icon class="feature-icon" name="pause"></ion-icon>
            <p class="feature-title">Pause anytime</p>
            <p class="feature-text">
              Going on vacation? Just pause your subscription, and we refund
              unused days.
            </p>
          </div>
        </div>
      </section>

      <section class="section-cta" id="cta">
        <div class="container">
          <div class="cta">
            <div class="cta-textbox">
              <h2 class="heading-secondary">Get your first meal for free!</h2>
              <p class="cta-text">
                Healthy, tasty and hassle-free meals are waiting for you. Start
                eating well today. You can cancel or pause anytime. And the
                first meal is on us!
              </p>
              <form class="cta-form" action="#">
                <div>
                  <label for="full-name">Full Name</label>
                  <input
                    id="full-name"
                    type="text"
                    placeholder="John Smith"
                    required
                  />
                </div>
                <div>
                  <label for="email">Email address</label>
                  <input
                    id="email"
                    type="email"
                    placeholder="me@example.com"
                    required
                  />
                </div>
                <div>
                  <label for="select-where">Where did you hear from us?</label>
                  <select name="" id="select-where" required>
                    <option value="">Please choose one option:</option>
                    <option value="friends">Friends and family</option>
                    <option value="youtube">Youtube video</option>
                    <option value="facebook">Facebook ad</option>
                    <option value="podcast">Podcast</option>
                    <option value="other">Others</option>
                  </select>
                </div>
                <button class="btn btn--form">Sign up now</button>
              </form>
            </div>
            <div
              class="cta-img-box"
              role="img"
              aria-label="Woman enjoying food"
            ></div>
          </div>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="container grid grid-footer">
        <div class="logo-col">
          <a href="#" class="footer-logo">
            <img src="img/omnifood-logo.png" alt="omnifood-logo" class="logo"
          /></a>

          <ul class="social-links">
            <li>
              <a class="footer-link" href="#"
                ><ion-icon class="social-icon" name="logo-instagram"></ion-icon
              ></a>
            </li>
            <li>
              <a class="footer-link" href="#"
                ><ion-icon class="social-icon" name="logo-facebook"></ion-icon
              ></a>
            </li>
          </ul>

          <p class="copyright">
            Copyright &copy; <span class="year">2024</span> by Omnifood. All
            right reserved.
          </p>
        </div>
        <div class="address-col">
          <p class="footer-heading">Contact us</p>
          <address class="contacts">
            <p class="address">
              623 Harrison St., 2nd Floor, San Francisco CA 94107
            </p>
            <p>
              <a class="footer-link" href="tel:415-201-6370">415-201-6370</a>
              <br />
              <a class="footer-link" href="mailto:hello@omnifood.com"
                >hello@omnifood.com</a
              >
            </p>
          </address>
        </div>
        <nav class="nav-col">
          <p class="footer-heading">Company</p>
          <ul class="footer-nav">
            <li><a class="footer-link" href="#">Create account</a></li>
            <li><a class="footer-link" href="#">Sign in</a></li>
            <li><a class="footer-link" href="#">iOS app</a></li>
            <li><a class="footer-link" href="#">Android app</a></li>
          </ul>
        </nav>
        <nav class="nav-col">
          <p class="footer-heading">Account</p>
          <ul class="footer-nav">
            <li><a class="footer-link" href="#">About Omnifood</a></li>
            <li><a class="footer-link" href="#">For Business</a></li>
            <li><a class="footer-link" href="#">Cooking partners</a></li>
            <li><a class="footer-link" href="#">Careers</a></li>
          </ul>
        </nav>
        <nav class="nav-col">
          <p class="footer-heading">Resources</p>
          <ul class="footer-nav">
            <li><a class="footer-link" href="#"> Recipe directory</a></li>
            <li><a class="footer-link" href="#">Help center</a></li>
            <!--  <li><a href="#">iOS app</a></li> -->
            <li><a class="footer-link" href="#">Privacy & terms</a></li>
          </ul>
        </nav>
      </div>
    </footer>
  </body>
</html>
